masseffect

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/
/* Portable Elements support */
@import url("/load.php?mode=articles&articles=MediaWiki:Themes.css&only=styles");
@import url("/load.php?mode=articles&articles=MediaWiki:Spoilers.css&only=styles");
@import url("/load.php?mode=articles&articles=MediaWiki:SuperWalkthrough.css&only=styles");

/* Tabber wheel support for dialogs */
@import url("/load.php?mode=articles&only=styles&articles=MediaWiki:Wheel.css");

/* import Google font */
@import url('https://fonts.googleapis.com/css?family=Coda');

/* main page */
.MainPageHeading {
    background: #1492dc;
    font-family: 'Coda';
    font-size: 25px;
    letter-spacing: 1px;
    padding: 10px 0 7px;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
}
 
.MainPageBox {
    background: #0d3a5b;
    border: 1px solid #1492dc;
    padding: 15px;
}

.theme-fandomdesktop-light .MainPageBox  {
    background: transparent;
}

/* discussions module */
.embeddable-discussions-module {
    background: #0d3a5b;
    border-color: #1492dc;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    padding-bottom: 10px;
}
 
/***************/
/* portal main */
/***************/
/* container settings */
.portal_metro .toc { display: none; }
.portal_container { position: relative; display: inline-block; margin-bottom: 15px; width: 100%; }
/* give all containers a black background so the opacity changes results in a brightness change */
.portal_metro:before { position: absolute; top: 0; left: 0; width:100%; height: 100%; content: ""; background-color: rgb(0,0,0); z-index: -2; }
.portal_metro { border: 1px solid #1492dc; }
.portal_metro .portal_body { padding: 0 10px 0 10px; overflow: hidden; }
/* pages nested within a slider container should not render borders twice */
.portal_metro .portal_metro { border: none; }
.portal_metro.ui-tabs .ui-tabs-panel { padding: 0; }
.portal_metro#portal_slider, .portal_metro#portal_slider .portal_body { padding: 0; }
 
/* font title and sliders */
.portal_metro [class^=portal_sliderlink] .mw-headline, .portal_metro [class^=portal_sliderlink] .portal_slidertext, .portal_metro .portal_header_text, .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a, .portal_vtab.ui-tabs-vertical .ui-tabs-panel li a { width: 100%; font-family: "Segoe UI", Helvetica, Verdana; font-weight: normal; font-size: inherit; line-height: inherit; text-shadow: 0px 0px 2px rgba(0,64,0,0.5), -1px -1px rgba(0,64,0,0.5), 1px 1px rgba(0,64,0,0.5); text-align:left; }
.portal_metro [class^=portal_sliderlink] .mw-headline, .portal_metro [class^=portal_sliderlink] .portal_slidertext, .portal_metro .portal_header_text, .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a { text-transform: uppercase; }
.portal_metro .portal_header_text { font-size: 2em; padding-top: 15px; }
.portal_metro [class^=portal_sliderlink] { font-size: 1.4em; }
 
/* portal headers, headerlinks colors and formatting */
.portal_metro .portal_header { position: relative; margin-bottom: 6px; padding: 0; }
.portal_metro .portal_header_text { border-bottom: none; padding-left: 15px; }
.portal_metro .portal_headerlinks { font-size: 0.8em; position: absolute; right: 1em; top: 1em; padding-bottom: 2px; z-index: 1; }
.portal_metro .portal_header, .portal_metro .portal_header a:link, .portal_metro .portal_header a:visited, .portal_metro .portal_header a:hover, .portal_metro .portal_header a:active { color: rgb(89,105,57); }
 
/* slider text position */
.portal_metro [class^=portal_sliderlink] .portal_slidertext { position: absolute; bottom: 10px; left: 10px;  }
.portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { display: block; font-size: 1.6em; left: 20px; line-height: 1em; }
 
/* main slider sizing */
.portal_metro#portal_main [class^=portal_sliderlink] { cursor: pointer; position: absolute; overflow: hidden; }
.portal_metro#portal_main, .portal_vtab.ui-tabs-vertical, .portal_vtab.ui-tabs-vertical .ui-tabs-nav, .portal_vtab.ui-tabs-vertical .ui-tabs-panel { height: 450px; }
.portal_metro#portal_main .portal_sliderlink-2 { width: 100%; }
 
/* slider background */
.portal_metro#portal_main [class^=portal_sliderlink]:before { content: ""; width: 100%; height: 100%; top: 0; left: 0; background-color: rgb(0,0,0); position: absolute; z-index: -1; }
.portal_metro#portal_main [class^=portal_sliderlink]:after { z-index: -1; background-repeat: no-repeat; content : ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.8; }
.portal_metro#portal_main [class^=portal_sliderlink]:hover:after { opacity: 1; }
.portal_metro#portal_main .portal_sliderlink-2 { top: 0px; left: 0px; height: 450px; }
.portal_metro#portal_main .portal_sliderlink-2:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/d/db/Portal-MEA.jpg'); }
.portal_metro#portal_main .portal_sliderlink-3 { top: 0px; right: 0px; height: 112px; }
.portal_metro#portal_main .portal_sliderlink-3:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/6/61/Portal-ME1small.jpg'); }
.portal_metro#portal_main .portal_sliderlink-4 { top: 112px; right: 0px; height: 113px; }
.portal_metro#portal_main .portal_sliderlink-4:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/f/f7/Portal-ME2small.jpg'); }
.portal_metro#portal_main .portal_sliderlink-5 { top: 225px; right: 0px; height: 112px; }
.portal_metro#portal_main .portal_sliderlink-5:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/4/4b/Portal-ME3small.jpg'); }
.portal_metro#portal_main .portal_sliderlink-6 { top: 337px; right: 0px; height: 113px; }
.portal_metro#portal_main .portal_sliderlink-6:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/3/33/Portal-OtherSmall.jpg'); }
 
/* slider sub category background */
#porta_main, #portal_series, #portal_lore #portal_dao, #portal_da2, #portal_dai { position: relative; }
#portal_series:after, #portal_lore:after, #portal_dao:after, #portal_da2:after, #portal_dai:after { z-index: -1; background-repeat: no-repeat; content : ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#portal_dai:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/d/db/Portal-MEA.jpg'); }
#portal_series:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/6/62/Portal-ME1big.jpg'); }
#portal_dao:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/e/e8/Portal-ME2big.jpg'); }
#portal_da2:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/8/89/Portal-ME3big.jpg'); }
#portal_lore:after { background-image: url('https://vignette.wikia.nocookie.net/markva-public/images/7/74/Portal-OtherBig.jpg'); }
 
.portal_metro#portal_slider .portal_navlink { display: none; }
.portal_metro#portal_slider { }
.portal_metro#portal_slider .portal_navlink { display: block; position: absolute; bottom: 8px; left: 8px; z-index: 2; }
.portal_metro#portal_slider .portal_navlink img { opacity: 0.3; }
.portal_metro#portal_slider .portal_navlink img:hover { opacity: 0.8; }
.portal_metro#portal_slider .portal_header { position: absolute; width: 100px; height: 50px; right: 10px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical { padding: 0; } 
 
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav { border: none; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel { position: absolute; left: 200px; top: 0px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav { padding: 0; width: 200px; float: left; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li { cursor: pointer; margin: 0; top: 0; clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding: 0; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a { background: none; font-size: 1.2em; display:block; width: 100%; padding: .25em 0 .5em 1em; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected a { background: none; cursor: pointer; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:after { height: 420px; content: ""; width: 100%; overflow-y: hidden; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:before { }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:before, .portal_vtab.ui-tabs-vertical .ui-tabs-nav:after, .portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-default { background-color: rgba(0,0,0,0.6); }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-active { background-color: transparent; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-hover { background-color: transparent; }
 
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical { width: 100%; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; border-right-width: 1px; border-right-width: 1px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel ul { padding: 12px 0 0 5px; margin: 0; /* columns: 2; -webkit-columns: 2; -moz-columns: 2; */ }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel li { list-style: none; padding: .25em 0 .5em 1em; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel li a { font-size: 1.2em; display:block; color: rgb(255,255,255); }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel h2 { padding: 1em 0 0 1em; margin-top: 0; border-bottom: none; text-transform: uppercase; color: rgb(89,105,57); font-size: 1.4em; }
.portal_metro#portal_slider .cols_2 ul { columns: 2; -webkit-columns: 2; -moz-columns: 2; }
 
/********************************/
/* portal screen wide overrides */
/********************************/
@media screen and (max-width: 1023px) { 
  .portal_metro [class^=portal_sliderlink] { width: 225px; }
  .portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { width: 360px; }
  .portal_metro#portal_images, .portal_metro#portal_images img.thumbimage, .portal_metro#portal_images .wikia-slideshow-wrapper, .portal_metro#portal_images .wikia-slideshow-images { height: 280px !important; }
  .WikiaRail .module { position: relative; }
}
@media screen and (min-width: 1023px) and (max-width: 1650px) {
  .portal_metro [class^=portal_sliderlink] { width: 225px; }
  .portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { width: 360px; }
  .portal_metro#portal_images, .portal_metro#portal_images img.thumbimage, .portal_metro#portal_images .wikia-slideshow-wrapper, .portal_metro#portal_images .wikia-slideshow-images { height: 280px !important; }
}
@media screen and (min-width: 1650px) {
  .portal_metro [class^=portal_sliderlink] { width: 300px; }
 
  /* realign slider background images */
/*  .portal_metro#portal_images, .portal_metro#portal_images img.thumbimage, .portal_metro#portal_images .wikia-slideshow-wrapper, .portal_metro#portal_images .wikia-slideshow-images { height: 420px !important; } */
}

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.watchlistredir {
   font-style: italic;
}

/* Giving TOC a little extra space */
.toc {
   margin-top: 20px;
}

/* Infobox template style */
.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* Forum formatting */
.forumheader {
   border: 1px solid #aaa;
   margin-top: 1em;
   padding: 12px;
}
table.forumlist {
    font-size: 14px;
    line-height: 1.4;
    background: #152033;
    border-collapse: collapse;
    border: 1px solid #3e4757;
}
table.forumlist > tr > th,
table.forumlist > * > tr > th {
    background: #080e1a;
}
table.forumlist > tr > th,
table.forumlist > tr > td,
table.forumlist > * > tr > th,
table.forumlist > * > tr > td {
    border-bottom: 1px solid #3e4757;
    padding: 0.5em 0.7em;
    text-align: left;
    vertical-align: top;
}
table.forumlist tr:nth-child(odd) td {
    background: #1a273f;
}
table.forumlist th.forum_edited {
    width: 28%;
}
table.forumlist td.forum_edited a {
    color: #fff;
}


/* Recent changes byte indicators */
.mw-plusminus-pos {
   color: #00FF00;
}
.mw-plusminus-neg {
   color: #FF0000;
}

/* Image frame fix */
div.thumb {
   border: none;
   color: inherit;
}

div.thumbinner {
   background: #1e1e2e;
   border: 1px solid #333344;
}

img.thumbimage {
   border: none;
}
div.thumbcaption {
   background: #333344;
}

div.magnify {
   display:none;
}


/* === Babel === */

div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em;
}

.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}

.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}

.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}


body.wikiaSkinMonaco td.diff-addedline {
  color:#000000;
}

body.wikiaSkinMonaco td.diff-context {
  color:#000000;
}
/* Code from http://en.wikipedia.org/wiki/MediaWiki:Common.css 
   Prevents line-breaks in links (only) when we don't want them. */
.nowraplinks a,
.nowraplinks .selflink { 
  white-space: nowrap;
}
/* ME2 enemy infobox 'health bar' */
.ME2-Enemy-HB-Container {
   width: 200px;
   height: 54px;
   background: url('https://images.wikia.nocookie.net/masseffect/images/7/71/ME2-Enemy-HB-Container-Background.png') no-repeat;
   font-weight:bold;
   text-align:center;
   margin:auto;
}
.ME2-Enemy-HB-Container div {
   width:172px;
   margin:auto;
   vertical-align:top;
}

.ME2-Enemy-text {
   height:20px;
   padding-top:3px;
}
.ME2-Enemy-health {
  height:31px;
}
/* Hack to make the button not an obnoxious green on IE */
div.codexaudio button {
   filter: none !important;
}

/* Hack to make the "Native browser support" appear (Chrome, FF) */
div.codexaudio video, div.codexaudio audio {
   height:38px !important;
}

/* Adjustment for collapsible navboxes that have images on sides */
.navbox-side-images {
    position: relative;
}
.navbox-side-images span.mw-collapsible-toggle {
    position: absolute;
    top: 8px;
}
.navbox-side-images span.mw-collapsible-toggle-collapsed {
    right: 60px;
}
.navbox-side-images span.mw-collapsible-toggle-expanded {
    right: 6px;
}

/* Interactive Maps */

/** Changing background color of map container */

.interactive-maps__map {
    background: #000 !important;
}

/* Light/dark theme adjustments */

/** Blue box used for some templates **/

.theme-fandomdesktop-dark .blue-box {
	background: #1e1e2e;
	border: 1px solid #334;
}
.theme-fandomdesktop-light .blue-box {
    background: #bcd3eb;
    border: 1px solid #8ca0bf;
}

/* Emailquote template - spacing fix */

.emailquote p {
    margin-bottom: 0;
}

/* Temporary fix for Math tags in dark mode */
.theme-fandomdesktop-dark .mwe-math-fallback-image-inline {
    filter: invert(0%) !important;
}